# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.16782"
location  : "Gorleus Lab Universiteit Leiden, Einsteinweg 55, 2333 CC, Leiden"
longitude : "4.45961"
masterip  : "172.22.8.1"
monitoring_group: "wleiden"
nodename  : "UniGor2"
nodetype  : "Hybrid"
rdnap_x   : 91540
rdnap_y   : 464813
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP Richting zuid"
  ip         : "172.22.8.1/24"
  sdesc      : "ap-zuid"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden-2"
  wlan_mac   : "00:1b:b1:05:02:ed"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "Ethernet naar server en Gorlaeus nodes"
  ip         : "172.19.128.66/28"
  sdesc      : "eth"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "B-Link naar Brug"
  ip         : "172.16.16.129/29"
  sdesc      : "2brug"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "n-o.unigor.wleiden.net"
  dhcp       : False
  compass    : "e"
  ns_ip      : "172.16.16.130/29"
  ns_mac     : "00:15:6d:e8:e6:9b"
  bridge_type: "Bullet2"
  status     : "down"


iface_vr1_alias0:
  comment    : "B-Link naar AZC via bullet 2"
  ip         : "172.16.0.165/30"
  sdesc      : "2azc"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  status     : "up"


iface_vr2:
  comment    : "Link naar DirkLos2"
  ip         : "172.16.4.1/29"
  sdesc      : "2DirkLos2"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "149"
  ssid       : "il-o.unigor2.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.4.2/29"
  ns_mac     : "00:15:6d:d0:14:75"
  bridge_type: "NanoStation5"
  status     : "up"


